/* BARRE DE MENU  */
/* Hauteur*/
TABLE.menu_1 {
    height:20px;
    color:#FFFFFF;
}
/* couleur, bordure*/
TD.menu_1 {
    border:1px solid #000000;
    text-indent:10px;
    font-size: 14px;
    text-decoration : none;
    font-family : Arial,Helvetica,sans-serif;
	text-align:center;
    background-color:#000000 ;
    color : #FFFF00;
    /*cursor: help;*/
}
TD.menu_1:hover {
    background-color: #082B05;
}

/* MENU DEROULANT */
/* Largeur des menus d�oulants */
DIV.menu_1 {
    background-color: #1B3206;
    border:1px solid #000000;
}
/*hauteur des liens couleur*/
A.menu_1 {
    text-indent:10px;
    font-size: 12px;
    font-family : Arial,Helvetica,sans-serif;
    height:20px;
    color:#FFFFFF;
 
    text-decoration : none;
    
 }
A.menu_1:hover {
    /*cursor: help;*/
    background-color: #F6FF47;
    color:#000000;
  }